Subject: New Reply Received - I did nt receive this t shirt ...
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 12 Nov 2020 10:11:02 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  I did nt receive this t shirt ...  Ticket comment <div><div dir="auto">Yes I did nt receive one t shirt which one I paid 32 riyal ...other things I received...</div></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 12, 2020 at 12:20 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Geetha,<br><br>Thank you for contacting us.<br><br>We are sorry to hear that there is an item missing in your order.<br><br>After checking your order with our shipping partner, we found out that your order has been shipped completely on 11/11/20 3:33 PM.<br><br>If you still think that there is a shortage in the shipment of your order, please contact us again.<br><br>Please respond within 24 hours unless the case will be closed automatically.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1679157